package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmTrngCalQVO extends BaseQueryVO implements Serializable {
  private String calendarName;
  
  private String site;
  
  private String startDate;
  
  private String endDate;
  
  private String siteName;
  
  public String getCalendarName() {
    return this.calendarName;
  }
  
  public void setCalendarName(String newCalendarName) {
    this.calendarName = newCalendarName;
  }
  
  public String getSite() {
    return this.site;
  }
  
  public void setSite(String newSite) {
    this.site = newSite;
  }
  
  public String getStartDate() {
    return this.startDate;
  }
  
  public void setStartDate(String newStartDate) {
    this.startDate = newStartDate;
  }
  
  public String getEndDate() {
    return this.endDate;
  }
  
  public void setEndDate(String newEndDate) {
    this.endDate = newEndDate;
  }
  
  public String getSiteName() {
    return this.siteName;
  }
  
  public void setSiteName(String newSiteName) {
    this.siteName = newSiteName;
  }
}
